Eigen Namespace Reference

## Classes

struct | NumTraits< pcl::ndt2d::NormalDist< PointT > >
class | PolynomialSolver< _Scalar, 2 >

## Typedefs

typedef Eigen::Matrix< float, 6, 1 > | Vector6f
typedef Eigen::Matrix< float, 6, 6 > | Matrix6f

## Typedef Documentation

typedef Eigen::Matrix<float, 6, 6> Eigen::Matrix6f

Definition at line 54 of file lum.h.

typedef Eigen::Matrix<float, 6, 1> Eigen::Vector6f

Definition at line 53 of file lum.h.